html, body { 
	font-family: 'Cardo', arial, serif; 
	color: #666;
}

body.Depth1 #bd {
	line-height: 1.8em;
}

a { 
	text-decoration: none;
	color: #333;
 }
a:visited {
	color: #666;
}
a:hover {
	color: #000;
	font-weight: bold;
}

ul { margin-left: 0; padding-left: 0; }
ul li {
	list-style: none;
}
h1 a { font-size: 2em; }

dt { font-weight: normal;}
dd { margin-bottom: ; }

/* Menu */

ul.Menu li a { font-size: 1.4em; }

ul.Menu li a.Selected { font-weight: bolder; }

ul.StaticMenu li {
	position: relative;
	top: -1em;
}

/* Page sections */

#bd { font-size: 1.1em; }

#ft p, #ft a { color: #eee; }

/*	Page specific */

body.Top #bd #yui-main a.FSDir { display: none; }

body.Work a.FSDir {
	margin-right: 1em;
	font-size: 1.6em;
}
